<?php
$cron = 1;
require('includes/application_top.php');

tep_activate_banners();
tep_expire_banners();
tep_expire_specials();
tep_expire_featured();

require(DIR_WS_INCLUDES . 'application_bottom.php');

?>